Subject: Re: mcc support on mpc8260

From: "Ing.Gianfranco Morandi" <[email-masked]>
Date: Fri, 13 Dec 2002 10:47:03 +0100

I have promised to Pete of releasing some code for such driver. We will
provide to perform such task during the next days.

Actually we are writing some documents to better describe the driver and how
to lock it to the kernel tree.
We will inform the community when the driver will be available.

Anyway on the Motorola site, You can find some example on how program the
mcc.

Be aware do not use the mcc with the silicon revision older than B.1.

Regards

Gianfranco

----- Original Message -----
From: "Omanakuttan" <[email-masked]>
To: <[email-masked]>
Sent: Thursday, December 12, 2002 5:42 PM
Subject: mcc support on mpc8260

>
> Hi,
> We are developing device drivers for E1/T1 (8 channels) and E3/T3 framer
> chipset (XRT84L38 and XRT7250 ) on mpc8260.
> I don't find any documents on mcc programming for E1/T1. The linux
> kernel lacks support for that too. (At least I could not find any in the
> 2.4.17 kernel)
> for E3/T3, we could find some sample code. But helpless in E1/T1.
>
> Any pointers are welcome.
> Om.
>
>
>

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/